<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>TRELLEBORG</brand>
    <name>6.00-9</name>
    <default>
        <physics radius="0.3" width="0.203" mass="0.009" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/wheels.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.026" sideDeformOffset="0.95" isCareWheel="true" tireTrackAtlasIndex="4" />
    </default>
</wheel>